body {
	font-family: Helvetica, 'Helvetica Neue', Arial, Helvetica Neue;	
}

div#instructions {
color: #333;
font-size: 0.9em;
line-height: 1.4em;
padding:25px;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-border-radius:20px;
border: 2px solid #848284;
background: url(img/bg_gradient_lightorange.png) repeat-x bottom left #fff;

}

div#current_meta_keys {
	
	text-transform: none !important;
	
	
}

div#current_meta_keys > span {
	
	text-transform: none !important;
	
}

div#logo {
	position:absolute;
	left: 5px;
	top: 5px;
	z-index: 100;
	padding:0;
	margin:0;
}

div#logo img {
	border: 0px;	
}

.leftmar {
	margin-left:20px !important;	
}

.rightmar {
	margin-right:20px !important;	
}

.leftpad {
	padding-left:20px;	
}

.obligatory {
color: red;
font-weight: bold;
}

div.leftpad.clearfix label {
	width: inherit;
	padding-left:20px;
}

div#iphoneholder {
	padding: 0;
	margin: 0;
	position: absolute;
	right: 70px;
	top: 100px;
	z-index: 100;
	width: 190px;
	height: 374px;
	background: url('img/fp_iphone.png') transparent no-repeat left top;
}

div#onmapover {
	position: absolute;
	z-index: 1000;
	background: #333333;
	font-size: 20px;
	font-weight: bold;
	text-align:center;	
	opacity: 0.9;
	padding: 0px;
	display:block;
	cursor:pointer;
	margin-left: 50%;
	color: #fff;
	font-size: 20px;
	width: 40px;
	height: 30px;
	line-height:30px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	text-shadow: 0px 1px 0px #000000;
	filter: dropshadow(color=#000000,offX=0,offY=1);	
}

div#iphonedemo {
	margin-left: 15px;
	margin-top: 65px;
	width: 163px;
	height: 243px;
	background: #ccc;
	overflow:hidden;
}

#getiphone {
position: absolute;
bottom: 20px;
left: 20px;
}

#getandroid {
position: absolute;
bottom: 20px;
right: 20px;
}

div#navmenu {
	position:absolute;
	right: 10px;
	top: -3px;
	z-index: 100;
	padding:0px 0px;
	height: 50px;
	
	border-bottom-right-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	-webkit-border-bottom-right-radius: 30px;
	
	border-bottom-left-radius: 30px;
	-moz-border-radius-bottomleft: 30px;
	-webkit-border-bottom-left-radius: 30px;
	
	border: 3px solid #666;
	background: #fff;
	display:block;

}

div#navmenu ul {
	margin-right: 20px;	
	display:block;
}
div#navmenu ul li {
	height: 30px;
	list-style-type: none;
	display:inline;
	padding:0;
	margin:0;
	float: left;
	margin-right: 20px;	
	font-weight:bold;
}

div#navmenu ul li a:link, div#navmenu ul li a:visited, div#navmenu ul li a:active{
	color: #ff0000;
	text-decoration: none;	
}

div#instructions a:link, div#instructions a:active, div#instructions a:visited {
	color: #ff0000;
}

#shadow-container {
	position:absolute;
	left: 50%;
	margin-left: -250px;
	margin-top: -100px;	
	top: 30%;
	width: 550px;
	z-index: 5;
	-moz-border-radius: 20px;
	border-radius: 20px;	
}

#shadow-container2 {
	position:relative;
	width: 100%;
	z-index: 5;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
}

div#footer {
background: transparent;
color: #ff6600;
display: block;
font-size: 1.2em;
letter-spacing: -0.05em;
font-weight: 550;
height: 40px;
line-height: 40px;
margin: 60px auto 10px auto;
padding: 10px 0px;
position: relative;
text-align: center;
border-top: 4px #ccc dotted;
}

div#sharefooter {
background: transparent;
color: #444;
margin: 0px auto 50px auto;
position: relative;
text-align: center;
}

div#sharefootert {
	margin: 0 auto;
	width: 550px;	
}

#map {
	-moz-box-shadow: 0 0 5px 5px #fff;
	-webkit-box-shadow: 0 0 5px 5px #fff; 
	box-shadow: 0 0 15px 5px #fff;
}

.tweetmemeshare {
float: left;
margin: 0px 0px 1px 20px;
}

.fbshare {
float: left;
margin: -1px 12px 0px 20px;
}

.googlebuzz {
float: left;
margin: -2px 0px 0px 20px;
}


.stumbleupon {
float: left;
margin: -2px 0px 0px 20px;
}


.mapfull {
	position: relative;
	top: none;
	
}

.mapsmall {
	position: fixed;
	top: 40px;
	width:640px;	
}


h1 {
	font-size: 3em;		
	margin-bottom: 1em;
	line-height: 1em;
}

h2 {
	margin: 0 0 1em 0;	
}

p {
	font-size: 0.8em;	
}




p.submitbutton {
//	padding: 5px;
	//font-size:1.3em;
	text-align:center;	
}



a.submitbutton-a {
	color: #fff !important;
	text-decoration:none;
	text-align:center;
}

div#leftside {
float:left;	
width:70%;
display:block;
}

div#rightside {
	float:right;
	width:25%;
	border-top:5px solid #ccc;
	border-left:2px solid #ccc;
	padding-top:10px;
	padding-left:10px;
	position:relative;
} 

ul#shoudioslist {
	margin:0;
	padding:0;	
		
}

ul#shoudioslist li {
	list-style-type: none;	
	margin:0px 0px 20px 0px;
	padding: 10px 10px 10px 120px;
	min-height: 100px;
	cursor:pointer;
	position:relative;
	color: #444;
}


ul#shoudioslist li:hover {
	background:url('img/playbutton.png') 0px 10px no-repeat transparent !important;
	border: 0px dotted #cc0000;
}


ul#shoudioslist li:hover .shoudio-message{
	color: #C23F38;
}

.liplaybutton {
	position:absolute;
	left:-5px;
	top:-5px;	
	height:50px;
	width:50px;
}

.waveformdiv {
 height:100px; display:inline; margin-left:-20px;	
position:absolute;
overflow:hidden;
width:540px;
opacity:1;
}

ul#shoudioslist li:hover .waveformdiv {
	opacity: 0.7;	
}



.abovewaveform {
display:block;
width: 520px;
position:absolute;
}

.shoudio-message {
	font-size: 1.5em;
	line-height: 1em;
	font-weight:bold;
	text-shadow: 0px 2px 0px #ffffff;
	filter: dropshadow(color=#ffffff,offX=0,offY=2);
}

.shoudio-message .label {
	margin-right: 5px;	
	text-shadow: none;
	filter: none;
}

.shoudio-full-name {
color: #999;
font-size: 12px;
line-height: 14px;
margin:0; 
padding:0;
line-height: 0.5em;
}

.shoudio-meta {
color: #999;
font-size: 10px;
font-style: normal;
line-height: 15px;
}

.action-favorite {
	word-wrap:none;
	white-space: no-wrap;
	padding: 1px 3px 2px;
background-color: #FF0000;
font-size: 9.75px;
font-weight: bold;
text-transform: uppercase;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-weight:bold;
position:absolute;
left:58px;
width:45px;
top:10px;
border:1px solid white;

	
}

.action-favorite:hover {
	background-color:#333;	
}

a.favorite-action {
	color: white;
	font-weight:bold;
	font-size:1em;	
	text-decoration:none;
}

a.favorite-action:hover {
	color:#f2f2f2;	
	text-decoration:none;
}

.shoudio-actions {
	display:none;	
}

.shoudio-actions a span i {
display: inline-block !important;
vertical-align: baseline;
margin-bottom: -3px;
margin-right: 3px;
position: relative;
}

.shoudio-actions a span i {
text-indent: -99999px;
outline: none;
background: transparent url(../img/sprite-icons.png) no-repeat;
width: 15px;
height: 15px;
margin: 0 2px -3px 2px;
display: block;
}

.reply-action {
	visibility: hidden;	
}

.shoudio-actions a span b {
font-weight: normal;
}

.shoudio-actions .favorite-action span i {
background-position: 0px -15px;
}

.shoudio-actions .retweet-action span i {
background-position: -176px 15px;
}

.shoudio-actions .reply-action span i {
background-position: -45px -15px;
}

.shoudio-license {
color: #BBB;
font-size: 9px;
font-style: normal;
line-height: 0.5em;
display:none;
}



ul#ustats, ul#ustats li {
list-style: none;
list-style-type:none;
-webkit-padding-start:0px;
}

ul#ustats {
	margin: 0px;	
}

.user-stats {
margin: 6px 0px;
overflow: hidden;
}


.user-stats li {
border-left: 1px solid rgba(255, 255, 255, 0.296875);
border-right: 1px solid rgba(0, 0, 0, 0.0976562);
float: left;
margin-left: 12px;
overflow: hidden;
padding: 0px 12px;
}

.user-stats li a {
	text-decoration:none;	
}

.user-stats-count {
color: #444;
display: block;
font-size: 15px;
font-weight: bold;
line-height: 1;
}

.user-stats-stat {
clear: both;
display: block;
font-size: 11px;
font-weight: normal;
padding: 3px 0px;
}

.minithumb {
	border: 1px solid #ccc;
	padding: 2px;
	background: #f2f2f2;
	width:25px;
	height: 25px;
	vertical-align:text-top;
	margin-right:5px;
	float:left;
		
}

.userfollow {
	min-width: 110px;
	display:block;
	float:left;
	margin:5px;
	text-align:center;
}

.userfollowimg {
	border:1px solid #ccc;
	padding: 5px;
	width: 100px;
	height: 100px;	
	margin: 0 auto;
}

div.channeltab {
	float:right;	
}

a.channeltag {
	background: url(img/channeltag_right.png) no-repeat 100% 0%;
	color: white;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 12px;
	height: 19px;
	padding: 0px 2px 0px 0px;
	text-decoration: none;
	vertical-align: middle;
	margin-bottom: 20px;
	margin-left: 10px;
	text-shadow: #CC0000 0px -1px 1px;
}

a.channeltag:hover {
    text-decoration: none;
    background-position: right bottom;
    color: #fff;
}

a.channeltag span {
background: url(img/channeltag_left.png) no-repeat 0% 0%;
	display: block;
	float: left;
	height: 15px;
	line-height: 15px;
	padding: 2px 9px 2px 23px;
	vertical-align: top;
	white-space: nowrap;
	color:#fff;
	font-weight:bold;
	letter-spacing: -0.01em;
}

a.channeltag:hover span {
    background-position: left bottom;
}

div#paginationtop {
	float:right;
	min-width: 240px;
	padding: 20px 0px;	
}

div#paginationtop ul.pagination-dir li {
	font-size: 1em; !important	
}

div#paginationtop ul.pagination-dir a {
	padding:4px 8px; !important
}

ul.pagination-dir {
    display:block;
    margin-top: 0px;
    margin-bottom: 0px;
     margin-left:0px; 
     padding:0;
    text-align:center;
    border: 0px;
    

}

ul.pagination-dir li{
border:0; margin:0; padding:0;
font-size:28px;
list-style:none;
}
ul.pagination-dir a{
border:dotted 1px #DDDDDD;
margin-right:6px;
}
ul.pagination-dir .previous-off,
ul.pagination-dir .next-off {
color:#666666;
display:block;
float:left;
font-weight:bold;
padding:6px 8px;
}
ul.pagination-dir .next a,
ul.pagination-dir .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
} 
ul.pagination-dir .active{
color:#333;
font-weight:bold;
font-size: 28px;
display:block;
float:left;
padding:8px 12px;
}
ul.pagination-dir a:link,
ul.pagination-dir a:visited {
color:#589843;
display:block;
float:left;
padding:6px 12px;
text-decoration:none;
}
ul.pagination-dir a:hover{
border:solid 1px #666666;
} 

ul.boxchooser_ul {
margin: 0px 15px;
padding: 0;
}


ul.boxchooser_ul li {

background-repeat: no-repeat;
display: block;
list-style: none;
margin-bottom: 10px;
padding:10px;
width: 120px;
font-size: 15px;
line-height: 16px;
border: 1px solid #ccc;
float:left;
margin-right: 20px;
cursor:pointer;
}

ul.boxchooser_ul li div.boxchooser_icon {
	background-repeat: no-repeat;
	display: block;
	height: 100px;
	margin-bottom: 10px;
	width: 100px;	
	margin:0 auto;
	background-image: url("img/addressbooks.png");

}

ul.boxchooser_ul a.submitbutton {
width:110px !important; display:block; text-align:center;
}

ul.boxchooser_ul div#boxchooser_twitter {
background-position: 0px 0px;
}

ul.boxchooser_ul div#boxchooser_facebook {
background-position: -200px 0px;
}

ul.boxchooser_ul div#boxchooser_gmail {
background-position: -100px 0px;
}

ul.boxchooser_ul div#boxchooser_yahoo {
background-position: -400px 0px;
}

ul.boxchooser_ul div#boxchooser_wlive {
background-position: -300px 0px;
}

ul.boxchooser_ul div#boxchooser_email {
background-position: -500px 0px;
}

ul.boxchooser_ul div#boxchooser_foursquare {
background-position: -600px 0px;
}

table#mytable {
	width: 650px;
	padding: 0;
	margin: 0;
}

table#mytable caption {
	padding: 0 0 5px 0;
	width: 650px;	 
	font: italic 11px "Helvetica Neue",Helvetica, Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

table#mytable th {
	font: bold 11px "Helvetica Neue", Helvetica, Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA;
}

table#mytable th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

table#mytable td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #4f6b72;
}


table#mytable td.alt {
	background: #F5FAFA;
	color: #797268;
}

table#mytable th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff;
	font: bold 10px "Helvetica Neue", Helvetica, Verdana, Arial, Helvetica, sans-serif;
}

table#mytable th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa;
	font: bold 10px "Helvetica Neue", Helvetica, Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
}

#invitepreview {
	font-size:0.2em;	
}

#invitetextholder {
	border: 1px dotted #ccc;
	padding: 10px;
	margin-bottom: 20px;	
}

.selectedtr td {
background: url('img/bg_gradient_lightorange.png') repeat-x 0px -80px #F60 !important;
color: #333 !important;
}

content ul#benefits1 {
margin-left: 40px;
}
ul#benefits1,  ul#benefits2 {
float: left;
margin: 0px 15px;
padding: 0;
width: 260px;
}




ul#benefits1 li,  ul#benefits2 li {

background-repeat: no-repeat;
display: block;
height: 70px;
list-style: none;
margin-bottom: 15px;
padding-left: 80px;
padding-top: 10px;
width: 175px;
font-size: 15px;
line-height: 16px;
}

ul#benefits1 li#benefit_record {
background-image: url("img/whytousesprite.gif");
background-position: 0px 0px;
}

ul#benefits1 li#benefit_explore {
background-image: url("img/whytousesprite.gif");
background-position: 0px -80px;
}

ul#benefits1 li#benefit_follow {
background-image: url("img/whytousesprite.gif");
background-position: 0px -160px;
}

ul#benefits1 li#benefit_hashtag {
background-image: url("img/whytousesprite.gif");
background-position: 0px -240px;
}

ul#benefits2 li#benefit_share {
background-image: url("img/whytousesprite.gif");
background-position: 0px -320px;
}

ul#benefits2 li#benefit_embed {
background-image: url("img/whytousesprite.gif");
background-position: 0px -400px;
}

ul#benefits2 li#benefit_queue {
background-image: url("img/whytousesprite.gif");
background-position: 0px -480px;
}

ul#benefits2 li#benefit_picture {
background-image: url("img/whytousesprite.gif");
background-position: 0px -560px;
}

ul#benefits1 li h4, ul#benefits2 li h4 {
color: #222;
font-weight: bold;
margin-bottom: 2px;
margin-top: 0;

}

ul#benefits1 li p, ul#benefits2 li p {
	color: #666;
font-weight: bold;
margin-bottom: 2px;
margin-top: 4px;
}

 
 .shadow2,
 .shadow3,
 .container {
	position: relative;
	left: 1px;
	top: 1px;
	margin-right:1px;
	margin-bottom:1px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-border-radius:20px;
}
 
 .shadow1 {
		background: #F1F0F1;
		-moz-border-radius: 20px;
		border-radius: 20px;
		-webkit-border-radius:20px;
	}
 
 .shadow2 {
		background: #DBDADB;
	}
 
 .shadow3 {
		background: #B8B6B8;
	}
	
	
#mc-embedded-subscribe-form {
	padding: 0;
	margin: 0;	
}
 
 #mc-field-group {
 	
 }
 
 .input-group ul, .form-all ul {
 		list-style-type: none;
 }
 
 .input-group-label {
 	float:left;	
 }

.input-group ul li {
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	width: 50px;	
	display:inline;
}

.form-all ul li {
	margin: 0px;
	padding: 10px;	
}

.submitbutton {
	background: #ff0000 url(img/bg_button_red_orange_16px.png) repeat-x 0px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	border: 1px solid #ff0000;
	color: white !important;
	cursor: pointer;
	font-weight: bold;
	line-height: 20px;
	padding: 6px;
	text-decoration: none;
	text-shadow: #ff0000 0px -1px 1px;
	vertical-align: baseline;
}

.submitbutton:hover {
	background: #999 url(img/bg_button_grey_16px.png) repeat-x 0px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	border: 1px solid #666;
	color: #333 !important;
	cursor: pointer;
	font-weight: bold;
	line-height: 20px;
	padding: 6px;
	text-decoration: none;
	text-shadow: #333 0px -1px 1px;
	vertical-align: baseline;
	
	}
	
	.submitbutton2 {
			background: #999 url(img/bg_button_grey_16px.png) repeat-x 0px 0px !important;
	}

.submitbutton a:link, .submitbutton a:visited, .submitbutton a:active{
	text-decoration:none !important;
	color: #fff !important;
	
}

.mediumbutton {
	height: 30px;	
}

.submitbuttonbig, .submitbuttonbig:hover {
	font-size: 2em; !important
	height: 50px;
	line-height: 2em;	
	padding: 0px 20px;
}


a:link.button-a, a:visited.button-a, a:link.button-a {
	background: #ff0000 url(img/bg_gradient_lightorange.png) repeat-x 100% 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	cursor: pointer;
	font-weight: bold;
	line-height: 20px;
	padding: 5px;
	height: 20px;
	padding: 5px;
	font-size:1.3em !important; 
	text-align:center;	
	text-decoration: none;
	text-shadow: #fff 0px -1px 1px;
	vertical-align: baseline;
	margin: 0px 5px 0px 0px;
	display:block;

	color: #666 !important;
	text-decoration:none;
	text-align:center;
	position:relative;
}


a:hover.button-a {
	color: #fff !important;
	background: #ff0000 url(img/bg_button_red_orange_16px.png) repeat-x 0px 0px;
	border: 1px solid red;
	text-shadow: #9B9B9B 0px -1px 1px;
	vertical-align: baseline;
}

a:link.button-afollow, a:visited.button-afollow, a:link.button-afollow {
	background: #ff0000 url(img/bg_button_red_orange_16px.png) repeat-x 0% 0%;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	border: 1px solid red;
	cursor: pointer;
	font-weight: bold;
	line-height: 20px;
	padding: 5px;
	height: 20px;
	padding: 5px;
	font-size:1.3em !important; 
	text-align:center;	
	text-decoration: none;
	text-shadow: red 0px -1px 1px;
	vertical-align: baseline;
	margin: 0px 5px 0px 0px;
	display:block;

	color: #fff !important;
	text-decoration:none;
	text-align:center;
	position:relative;

}

a:hover.button-afollow{
	color: #fff !important;
	background: #999999 url(img/bg_button_grey_16px.png) repeat-x 0px 0px;
	border: 1px solid #666;
	text-shadow: #666 0px -1px 1px;
	vertical-align: baseline;
}

.closebutton {
	background: #999999 url(img/bg_button_grey_16px.png) repeat-x 0px 0px;
	border-color: #666;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius:5px;	
	border: 1px solid;
	color: white;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	padding: 0px 6px;
	text-decoration: none;
	text-shadow: #9B9B9B 0px -1px 1px;
	vertical-align: baseline;
	text-align:center;
}


#staytuned {
	border:1px solid #ff6600; 
	background: #fff;
	font-size:1.1em;
	margin: 10px auto;
}

#staytuned tr td {
	text-align: center;	
	padding: 20px 20px 0px 20px;
}

#staytuned2 {
	font-size: 0.8em;
}

#staytuned2 tr td {
	text-align: center;	
	padding: 10px;
}


div.breaker {
	border-top: 1px dotted #ff6600;
	width: 80%;
	display: block;
	height: 2px;
	margin: 0px auto 15px auto;
	padding:0px;	
}

.form-textbox {
	font-size: 20px;
	border: 1px solid #ff6600;
	background:	
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	padding: 3px;
	border-radius: 3px;
	border: 2px solid #848284;
background: url(img/bg_gradient_lightorange.png) repeat-x bottom left #fff;

}

div#flash {
	
	position: absolute;
	bottom: 50px;
	left:0px;
	width: 150px;
	height: 65px;
	padding:20px;
	margin: 5px;
	border: 1px solid #cc0000;
	color: #f2f2f2;
	z-index: 102;
	display:block;
	font-size: 0.8em;
	text-align: left;
	background: red url(img/bg_button_red_orange_16px.png) repeat-x 0px 0px;
	cursor: pointer;
	font-weight: bold;
	line-height: 1.1em;
	text-decoration: none;
	text-shadow: #000 0px -1px 1px;
	 -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius:10px;
    opacity: .90; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=90); /* IE lt 8 */
	-ms-filter: "alpha(opacity=90)"; /* IE 8 */
	-khtml-opacity: .90; /* Safari 1.x */
	-moz-opacity: .90; /* FF lt 1.5, Netscape */

}

div#loginframe, div#uploadtxt {
	border:10px solid #ccc;
	padding:10px;	
	text-align:center;
	background: #fff;
	font-size: 0.8em;
	height: 230px;
}


   .form-label{
        width:120px !important;
        float:left;
    }
    .form-label-left{
        width:140px !important;
        float:left;
        font-size: 20px;
        padding: 3px;
    }
    .form-line{
        padding:10px;
    }
    .form-label-right{
        width:150px !important;
    }
    
    label.error {
    	margin-right: 15px;
    	font-weight:bold;
    	color: red;	
    	float:right;
    }
    
    
    input.error, textarea.error {
    	border: 2px solid red;
    		
    }
    

    .couriertje {
    	font-family: "monaco", monospace, courier, courier new;
    	font-size: 1.2em;
    	background:orange;
    	padding: 5px;
    }
    
    
    body, html{
        margin:0;
        padding:0;
        background:false;
    }
 
    .form-all{

    }
    
.icns {
	width: 16px;
	height: 16px;
	border:0px solid black;
	padding:0px;
	margin-right: 2px;
	float:left;
}   

.icns-rss {
	background: url('img/sprite-icons.png') transparent no-repeat -128px 0px;	
	margin-top: 1px;
		margin-right: 5px;
} 

.icns-embed {
	background: url('img/sprite-icons.png') transparent no-repeat -144px 0px;	
	margin-top: 1px;
	margin-right: 5px;	
} 

.icns-itunes {
	background: url('img/sprite-icons.png') transparent no-repeat -112px 0px;	
	margin-top: 1px;
	margin-right: 5px;	
} 

.icns-follow {
	background: url('img/sprite-icons.png') transparent no-repeat 0px 0px;	
	margin-top: 1px;
	margin-right: 5px;	
} 

.icns-unfollow {
	background: url('img/sprite-icons.png') transparent no-repeat -16px 0px;	
	margin-top: 1px;
	margin-right: 5px;	
} 

.icns-youfollow {
	background: url('img/sprite-icons.png') transparent no-repeat -96px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

.icns-collections {
	background: url('img/sprite-icons.png') transparent no-repeat -160px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

.icns-distance {
	background: url('img/sprite-icons.png') transparent no-repeat -176px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

.icns-faves {
	background: url('img/sprite-icons.png') transparent no-repeat -191px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

.icns-facebook {
	background: url('img/sprite-icons.png') transparent no-repeat -207px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

.icns-twitter {
	background: url('img/sprite-icons.png') transparent no-repeat -223px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

.icns-foursquare {
	background: url('img/sprite-icons.png') transparent no-repeat -239px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

.icns-soundcloud {
	background: url('img/sprite-icons.png') transparent no-repeat -256px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

.icns-web {
	background: url('img/sprite-icons.png') transparent no-repeat -272px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

.icns-android {
	background: url('img/sprite-icons.png') transparent no-repeat -288px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

.icns-iphone {
	background: url('img/sprite-icons.png') transparent no-repeat -304px 0px;	
	margin-top: 1px;
	margin-right: 5px;
} 

p.bio {
	margin: 15px 0px;
	font-style: italic;
	font-size: 1.3em;
	line-height: 1.4em;
	text-align: center;	
	font-family: 'American Typewriter', 'Georgia', Times, Times New Roman, 'Times New Roman', serif; 
}

/******  OAUTH EXCHANGE SCREENS *****/

div.concerned {
border-color: #F8DFBA !important;
background: #FFF4DB !important;
width: 500px;
}
div.notice, div.notice p {
color: #333;
}
div.notice {
border: 1px solid #333;
}
.notice {
padding: 10px;
margin-bottom: 20px;
border-radius: 5px;
}

div.concerned h2 {
	font-size: 1em; margin: 0;	
}

div.concerned p {
	padding: 0;
	margin: 0;
		
}

.auth {
position: relative;
padding-right: 20px;
border-right: 1px solid #D6D6D6;
margin-right: 250px;
font-size: 110%;
}

.auth h2 {
font-size: 180%;
line-height: 130%;
margin-top: 0;
}

.app-info {
position: absolute;
top: 0;
right: -250px;
_right: 20px;
width: 230px;
color: #666;
-webkit-user-select: none;
-ms-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
cursor: default;
font-size: 90%;
}

.app-info h3 img {
display: block;
margin-bottom: 10px;
width: 150px;
}


.app-info dl {
margin: 0;
border: 0;
padding: 0;
}

.app-info dt {
display: none;
}

.app-info dd {
margin: 3px 0;
width: 100%;
overflow-x: hidden;
overflow: ellipsis;
text-overflow: ellipsis;
}

.app-info dd p {
margin: 6px 0;
}

.permissions {
margin: 5px 0;
}
.permissions, .return-links {
margin: 10px 0;
}

.permissions ul {
margin: 5px 0 0;
}

.permissions li {
list-style: disc outside;
margin-left: 1.2em;
line-height: 160%;
}

#oauth_form {
display: block;
}
form {
clear: none;
margin: 0;
padding: 0;
}

 fieldset.buttons,  fieldset.buttons input[type="submit"] {
	margin: 10px;
-webkit-user-select: none;
-ms-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
.oauth fieldset.buttons {
margin: 20px 0 15px;
}
.oauth fieldset {
margin: 0 0 5px;
}
.oauth fieldset {
padding: 0;
margin: 10px 0;
border: 0;
}
fieldset {
margin: 10px 0;
padding: 0;
border: 0;
}



/*
 * Skin for jPlayer Plugin (jQuery JavaScript Library)
 * http://www.happyworm.com/jquery/jplayer
 *
 * Skin Name: Blue Monday
 *
 * Copyright (c) 2010 Happyworm Ltd
 * Dual licensed under the MIT and GPL licenses.
 *  - http://www.opensource.org/licenses/mit-license.php
 *  - http://www.gnu.org/copyleft/gpl.html
 *
 * Author: Silvia Benvenuti
 * Skin Version: 2.1
 * Date: 13th May 2010
 */

div#player_box { 
       position: absolute; 
       bottom: 3px; 
       left: 0; 
       z-index: 99; 
	   background:#ffc;
	   padding:0px;
       border:2px solid #666;
       background: url(img/bg_gradient_lightorange.png) repeat-x bottom left #fff;
       font-weight:bold; 
       width:98%;
       height: 50px;
       -moz-border-radius: 20px;
       border-radius: 20px;
		-webkit-border-radius:20px;       
       margin-left:6px;

      }
      
div#player_tracktitle {
	position:absolute;
	left:10px;
	top:10px;
	font-size:0.85em;
	text-shadow: red 0px 1px -1px;
	max-width: 350px;
	display:inline;
	color: #f2f2f2;
	font-weight:normal;
}

div#player_fblike {
	width:100px;
	padding:0px;
	position:absolute;
	height:20px;
	left:0px;
	top:0px;
}

div#player_twitter {
	width:110px;
	padding:0px;
	position:absolute;
	height:20px;
	left:0px;
	top: 25px;
}      

div#player_plusone {
	width:70px;
	padding:0px;
	position:absolute;
	height:20px;
	left:0px;
	top:50px;
}   
      
div.jp-single-player,
div.jp-playlist-player {

	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */

	font-size:1em;
	line-height:1.6;
	color: #FF9999;
}
div.jp-interface {
	position: absolute;
	background-color:transparent;
	width:400px;
	height:40px;
	border:0px solid #009be3;
	top: 5px;
	margin-left: -200px;
	left: 50%;
	display:block;
}
div.jp-single-player div.jp-interface {
	border-bottom:none;
}
div.jp-playlist-player div.jp-interface {

}


div.jp-interface ul.jp-controls {
	list-style-type:none;
	padding:0;
	margin: 0px;
}
div.jp-interface ul.jp-controls li {
	position: absolute;
}
div.jp-interface ul.jp-controls a {
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
	top:0px;
	width:40px;
	height:40px;
}
div.jp-single-player a.jp-play,
div.jp-single-player a.jp-pause {
	left:40px;
}
div.jp-playlist-player a.jp-play,
div.jp-playlist-player a.jp-pause {
	left:48px;
}
a.jp-play {
	background: url("img/jplayer.shoudio.png") 0 0 no-repeat;
}
a.jp-play:hover {
	background: url("img/jplayer.shoudio.png") -41px 0 no-repeat;
}
a.jp-pause {
	background: url("img/jplayer.shoudio.png") 0 -42px no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("img/jplayer.shoudio.png") -41px -42px no-repeat;
}
a.jp-stop {
	top:6px;
	background: url("img/jplayer.shoudio.png") 0 -83px no-repeat;
	width:28px;
	height:28px;
}
div.jp-single-player a.jp-stop {
	left:113px;
}

a.jp-stop:hover {
	background: url("img/jplayer.shoudio.png") -29px -83px no-repeat;
}
a.jp-previous {
	left:10px;
	top:6px;
	background: url("img/jplayer.shoudio.png") 0 -112px no-repeat;
	width:28px;
	height:28px;
}
a.jp-previous:hover {
	background: url("img/jplayer.shoudio.png") -29px -112px no-repeat;
}
a.jp-next {
	left:82px;
	top:6px;
	background: url("img/jplayer.shoudio.png") 0 -141px no-repeat;
	width:28px;
	height:28px;
}
a.jp-next:hover {
	background: url("img/jplayer.shoudio.png") -29px -141px no-repeat;
}
div.jp-progress {
	position: absolute;
	overflow:hidden;
	top:12px;
	background-color: #ddd;
	width:122px;
	height:15px;
}
div.jp-single-player div.jp-progress {
	left:155px;
}

div.jp-load-bar {
	background: url("img/jplayer.shoudio.png") 0 -202px repeat-x;
	width:0px;
	height:15px;
	cursor: pointer;
}
div.jp-play-bar {
	background: url("img/jplayer.shoudio.png") 0 -218px repeat-x ;
	width:0px;
	height:15px;
}
a.jp-volume-min {
	top:12px;
	background: url("img/jplayer.shoudio.png") 0 -170px no-repeat;
	width:18px;
	height:15px;
}
div.jp-single-player a.jp-volume-min {
	left:294px;
}

a.jp-volume-min:hover {
	background: url("img/jplayer.shoudio.png") -19px -170px no-repeat;
}
a.jp-volume-max {
	top:12px;
	background: url("img/jplayer.shoudio.png") 0 -186px no-repeat;
	width:18px;
	height:15px;
}
div.jp-single-player a.jp-volume-max {
	left:366px;
}

a.jp-volume-max:hover {
	background: url("img/jplayer.shoudio.png") -19px -186px no-repeat;
}

div.jp-volume-bar {
	position: absolute;
	overflow:hidden;
	top:17px;
	background: url("img/jplayer.shoudio.png") 0 -250px repeat-x;
	width:46px;
	height:5px;
	cursor: pointer;
}
div.jp-single-player div.jp-volume-bar {
	left:312px;
}

div.jp-volume-bar-value {
	background: url("img/jplayer.shoudio.png") 0 -256px repeat-x;
	width:0px;
	height:5px;
}
div.jp-play-time,
div.jp-total-time {
	position: absolute;
	top:29px;
	width:122px;
	font-size:.64em;
	font-style:normal;
}
div.jp-total-time {
	text-align: right;
}
div.jp-single-player div.jp-play-time,
div.jp-single-player div.jp-total-time {
	left:155px;
}

div.jp-playlist {
	width:418px;
}
div.jp-playlist ul{
	list-style-type:none;
	margin:0;
	padding:0 20px;
	background-color:#ccc;
	border:1px solid #009be3;
	border-top:none;
	width:378px;
	font-size:.72em;
}
div.jp-single-player div.jp-playlist li {
	padding:5px 0 5px 20px;
	font-weight:bold;
}

div.bigimgholder {
	position: absolute;
	right: 5px;
	top: 40px;
	padding: 3px;
	border: 1px solid #ccc;
	background: #f2f2f2;	
}

p#bigimg{
	position:absolute;
	padding:10px;
	display:none;
	color:#fff;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-border-radius:20px;
	border: 2px solid #848284;
	background: url(img/bg_gradient_lightorange.png) repeat-x bottom left #fff;
	z-index:1000;
}

p#bgimg img {
	border: 1px solid #ccc;
	padding: 3px;
	background: #fffff;	
}

.media-grid-collection {
  margin-left: -20px;
  margin-bottom: 0;
  zoom: 1;
}
.media-grid-collection:before, .media-grid-collection:after {
  display: table;
  content: "";
  zoom: 1;
  *display: inline;
}
.media-grid-collection:after {
  clear: both;
}
.media-grid-collection li {
  display: inline;
}
.media-grid-collection a.special {
  float: left;
  padding: 4px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
  margin-bottom:10px;
}
.media-grid-collection a img {
  display: block;

}
.media-grid-collection a.special:hover {
  border-color: red;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}



ul.media-grid-collection a.special {
	margin: 0;	
	display:block;
	margin-bottom:10px;
}

ul.media-grid-collection li {

	width: 200px;
	margin-left: 15px;
	margin-bottom: 20px;
	float:left;
	padding: 5px;
}

ul.media-grid-collection li:hover {
	 -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
  box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);	
}

ul.media-grid-collection li img {
	width: 190px;
	height: 190px;
	display:block;		
}

ul.media-grid-collection h3 {
	line-height: 1.2em;	
	display:block;
	margin-bottom: 5px;
}

div.well h4 {
	line-height: 1.2em;	
}


/* mini dropdown menu  */


.quickmenu {
		float:right;
		margin:10px;
		padding:0px;
		height: 20px;
		display:none;
}	

.quickmenu li {
		background:#fff;
		float:left;
		margin: 0px !important;
		font-size: 0.7em;
		font-weight:normal;
		text-shadow: 0px -1px 0px #f2f2f2;
		padding: 0px !important;
		min-height:0px !important;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-border-radius:3px;
		line-height: 0.7em !important;
		padding:5px !important;

		-moz-box-shadow: 0 0 5px 1px #ccc;
		-webkit-box-shadow: 0 0 5px 1px #ccc;
		box-shadow: 0 0 5px 1px #ccc;

				
	}
	
	
	.quickmenu li:hover {
		background:#ccc !important;
		text-shadow: 0px -1px 0px #000;	
		-moz-box-shadow: 0 0 5px 1px #000;
		-webkit-box-shadow: 0 0 5px 1px #000;
		box-shadow: 0 0 5px 1px #000;
		cursor:pointer;	
	}
	
	
	
	 .quickmenu li a{
		color: red;
		text-decoration:none;
		display:block;
		padding:0px !important;
		background:transparent !important;
		border:0px;



	}
	 .quickmenu li a:hover{
		color:#fff;
		text-decoration:none;	
		border:0px;	
		background:transparent !important;

		-moz-box-shadow: 0 0 5px 1px #ccc;
		-webkit-box-shadow: 0 0 5px 1px #ccc;
		box-shadow: 0 0 5px 1px #ccc;

	}
 ul .quicksubmenu {
	border:solid 0px #bbb;
	border-top:none;
	background:#fff !important;
	position: relative;
	margin-left: -70px;
	top: 0px;
	padding:6px 0;
	clear:both;
	z-index:100;
	display:none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-box-shadow: 0 3px 5px 1px #ccc;
	-webkit-box-shadow: 0 3px 5px 1px #ccc;
	box-shadow: 0 3px 5px 1px #ccc;
	

}

	 ul .quicksubmenu li{
		background:none;
		display:block;
		float:none;
		margin:0 6px;
		border:0;
		height:auto;
		line-height:normal;
		min-height: 10px !important;
		border-top:solid 1px #f2f2f2;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		-moz-border-radius: 0px !important;
		border-radius: 0px !important;
		-webkit-border-radius:0px !important;		
		padding:5px !important;
		min-height: 0.7em;
		cursor:pointer;

	}
	
	
	.quicksubmenu li:hover{
		background:#f2f2f2 !important;
		text-shadow: 0px -1px 0px #fff;	
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;	
		color: #000;
	}
	
	div#newfooty {
		line-height: 0.7em !important;
		font-size:0.9em;
		font-weight:bold;
	}
	
	div#newfooty {
		margin-left:20px;
	}
	
	div#newfooty a {
		color: #b2b2b2;	
	}
	
	div#newfooty h4 {
		color: #b2b2b2;	
		font-size: 1.1em;
	}
	
	div#newfooty ul {
		margin: 5px 20px 10px 0px;
		padding:0;
		list-style-type:none;
	}
	
	div#newfooty ul li {
		padding:0px;
		margin:0px;	
		line-height: 1.2em !important;
		font-weight: 300 !important;
	}
	
	
	.modal {
		z-index:1000002 !important;	
	}
	
.qq-uploader { position:relative; width: 100%; float:left;}

.qq-upload-button {
cursor: pointer;
display: inline-block;
background-color: 
#E6E6E6;
background-repeat: no-repeat;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(
white), color-stop(25%, 
white), to(
#E6E6E6));
background-image: -webkit-linear-gradient(
white, 
white 25%, 
#E6E6E6);
background-image: -moz-linear-gradient(top, 
white, 
white 25%, 
#E6E6E6);
background-image: -ms-linear-gradient(
white, 
white 25%, 
#E6E6E6);
background-image: -o-linear-gradient(
white, 
white 25%, 
#E6E6E6);
background-image: linear-gradient(
white, 
white 25%, 
#E6E6E6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6, GradientType=0);
padding: 5px 14px 6px;
text-shadow: 0 1px 1px 
rgba(255, 255, 255, 0.75);
color: #333;
font-size: 13px;
line-height: normal;
border: 1px solid 
#CCC;
border-bottom-color: 
#BBB;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 
rgba(255, 255, 255, 0.2), 0 1px 2px 
rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 
rgba(255, 255, 255, 0.2), 0 1px 2px 
rgba(0, 0, 0, 0.05);
-webkit-transition: 0.1s linear all;
-moz-transition: 0.1s linear all;
-ms-transition: 0.1s linear all;
-o-transition: 0.1s linear all;
transition: 0.1s linear all;
line-height:15px !important;
}
.qq-upload-button-hover {background:#cfcfcf;}
.qq-upload-button-focus {outline:1px dotted black;}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center; 
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("img/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}


@-webkit-keyframes wiggle {
    0% {-webkit-transform:rotate(2deg);}
    50% {-webkit-transform:rotate(-2deg);}
    100% {-webkit-transform:rotate(2deg);}
}
 
@-moz-keyframes wiggle {
    0% {-moz-transform:rotate(2deg);}
    50% {-moz-transform:rotate(-2deg);}
    100% {-moz-transform:rotate(2deg);}
}
 
@keyframes wiggle {
    0% {transform:rotate(2deg);}
    50% {transform:rotate(-2deg);}
    100% {transform:rotate(2deg);}
}

 .logo.shoudiobrand {
	          -webkit-transform: translateZ(1px);
			}

.logo.shoudiobrand {
  	position: relative;
	margin-right: 2px;
	margin-left: -4px;
	margin-top: 0px;
	padding: 0;
	width: 133px;
	height: 40px;
	box-sizing: border-box;
	color: transparent;
	background: url(//shoudio.com/img/nd_shoudio_logo.png);
	text-shadow: none;
	background-position: 0;
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-left: -4px;
	text-indent: -9999px;
}

	a.logo.shoudiobrand:hover{
	
		-webkit-animation:wiggle .2s ease-in-out alternate;
		-moz-animation:wiggle .2s ease-in-out alternate; 
  	
  	
	}
	
	
	
.btn-auth {
    position: relative;
    display: inline-block;
    height: 22px;
    padding: 0 1em;
    border: 1px solid #999;
    border-radius: 2px;
    margin: 0;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    line-height: 22px;
    white-space: nowrap;
    cursor: pointer;
    color: #222;
    background: #fff;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    /* iOS */
    -webkit-appearance: none; /* 1 */
    /* IE6/7 hacks */
    *overflow: visible;  /* 2 */
    *display: inline; /* 3 */
    *zoom: 1; /* 3 */
}

.btn-auth:hover,
.btn-auth:focus,
.btn-auth:active {
    color: #222;
    text-decoration: none;
}

/*
.btn-auth:before {
    content: "";
    float: left;
    width: 22px;
    height: 22px;
}
*/

/*
 * 36px
 */

.btn-auth.large {
    height: 36px;
    line-height: 36px;
    font-size: 20px;
}

.btn-auth.large:before {
    width: 36px;
    height: 36px;
}

/*
 * Remove excess padding and border in FF3+
 */

.btn-auth::-moz-focus-inner {
    border: 0;
    padding: 0;
}


/* Facebook (extends .btn-auth)
   ========================================================================== */

.btn-facebook {
    border-color: #29447e;
    border-bottom-color: #1a356e;
    color: #fff;
    background-color: #5872a7;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#637bad), to(#5872a7));
    background-image: -webkit-linear-gradient(#637bad, #5872a7);
    background-image: -moz-linear-gradient(#637bad, #5872a7);
    background-image: -ms-linear-gradient(#637bad, #5872a7);
    background-image: -o-linear-gradient(#637bad, #5872a7);
    background-image: linear-gradient(#637bad, #5872a7);
    -webkit-box-shadow: inset 0 1px 0 #879ac0;
    box-shadow: inset 0 1px 0 #879ac0;
}

.btn-facebook:hover,
.btn-facebook:focus {
    color: #fff;
    background-color: #3b5998;
}

.btn-facebook:active {
    color: #fff;
    background: #4f6aa3;
    -webkit-box-shadow: inset 0 1px 0 #45619d;
    box-shadow: inset 0 1px 0 #45619d;
}	


/* START OF JGROWL */

div.jGrowl {
	z-index: 			999999;
	color: 				#fff;
	font-size: 			12px;
}

/** Special IE6 Style Positioning **/
div.ie6 {
	position: 			absolute;
}

div.ie6.top-right {
	right: 				auto;
	bottom: 			auto;
	left: 				expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.top-left {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-right {
	left: 				expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.bottom-left {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

div.ie6.center {
	left: 				expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: 				expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
	width: 				100%;
}

/** Normal Style Positions **/
div.jGrowl {
	position:			absolute;
}

body > div.jGrowl {
	position:			fixed;
}

div.jGrowl.top-left {
	left: 				0px;
	top: 				0px;
}

div.jGrowl.top-right {
	right: 				0px;
	top: 				0px;
}

div.jGrowl.bottom-left {
	left: 				0px;
	bottom:				0px;
}

div.jGrowl.bottom-right {
	right: 				0px;
	bottom: 			0px;
}

div.jGrowl.center {
	top: 				0px;
	width: 				50%;
	left: 				25%;
}

/** Cross Browser Styling **/
div.center div.jGrowl-notification, div.center div.jGrowl-closer {
	margin-left: 		auto;
	margin-right: 		auto;
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
	background-color: 		#000;
	opacity: 				.85;
	-ms-filter: 			"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; 
	filter: 				progid:DXImageTransform.Microsoft.Alpha(Opacity=85); 
	zoom: 					1;
	width: 					235px;
	padding: 				10px;
	margin-top: 			5px;
	margin-bottom: 			5px;
	font-family: 			Tahoma, Arial, Helvetica, sans-serif;
	font-size: 				1em;
	text-align: 			left;
	display: 				none;
	-moz-border-radius: 	5px;
	-webkit-border-radius:	5px;
}

div.jGrowl div.jGrowl-notification {
	min-height: 			40px;
}

div.jGrowl div.jGrowl-notification,
div.jGrowl div.jGrowl-closer {
	margin: 				10px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-header {
	font-weight: 			bold;
	font-size:				.85em;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close {
	z-index:				99;
	float: 					right;
	font-weight: 			bold;
	font-size: 				1em;
	cursor:					pointer;
}

div.jGrowl div.jGrowl-closer {
	padding-top: 			4px;
	padding-bottom: 		4px;
	cursor: 				pointer;
	font-size:				.9em;
	font-weight: 			bold;
	text-align: 			center;
}

/** Hide jGrowl when printing **/
@media print {
	div.jGrowl {
		display: 			none;
	}
}


/* END OF JGROWL */